# OgreILUtil.h File Reference

`#include <OgrePrerequisites.h>`
`#include <OgreCommon.h>`
`#include <OgrePixelFormat.h>`

Go to the source code of this file.

## Namespaces

namespace | Ogre

## Classes

class | Ogre::ILUtil
struct | Ogre::ILUtil::ILFormat
| Structure that encapsulates a devIL image format definition. More...

Copyright © 2008 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Sat Apr 11 14:26:50 2009